<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 10/8/2010 9:09:33 PM -->
<GameData><!--
	<Improvement_ResourceTypes>
		<Row>
			<ImprovementType>IMPROVEMENT_MINE</ImprovementType>
			<ResourceType>RESOURCE_TITANIUM</ResourceType>
		</Row>
	</Improvement_ResourceTypes>
	<Improvement_ResourceType_Yields>
		<Row>
			<ImprovementType>IMPROVEMENT_MINE</ImprovementType>
			<ResourceType>RESOURCE_TITANIUM</ResourceType>
			<YieldType>YIELD_PRODUCTION</YieldType>
			<Yield>1</Yield>
		</Row>
	</Improvement_ResourceType_Yields>-->

</GameData>